Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 16:31:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello 

I have purchased a cabinet stroller from juniors baby brand in May 2022 from Saudi Arabia, during the fight from Saudi to Oman one of the back wheels have been missed 

Now I have a new stroller without one of the wheels. I need you help to solve this problem 

So I would appreciate if you have spare part 

My current location is Muscat, Oman 

Appreciate your consideration and feedback 

Thank you 

Maysa Yousif https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4865090